package com.bcxin.ars.model;


import lombok.Data;

/**
 * 市民意见建议
 *
 * @author linqinglin
 * @Date 2020-08-07 10:39:15
 */
@Data
public class CommonComplaint extends BaseModel {

	private static final long serialVersionUID = 1L;
	/**
	 * 用户ID
	 *
	 */
	private Long userId;
	/**
	 * 内容
	 *
	 */
	private String context;
	/**
	 * 手机号
	 *
	 */
	private String phone;
	/**
	 * 邮箱
	 *
	 */
	private String email;


	@Override
	public boolean equals (Object o){
		return super.equals(o);
	}

	@Override
	public int hashCode() {
		return super.hashCode();
	}
}